RubyGems Navigation menu

cuuid 0.5.0

Ruby wrapper for the uuid library in your OS.

Versions:

  1. 0.5.0 - August 14, 2012 (5.5 KB)
  2. 0.5.0 - August 14, 2012 java (6.5 KB)
  3. 0.3.1 - April 13, 2012 (5.5 KB)
  4. 0.3.0 - April 12, 2012 (5.5 KB)
  5. 0.2.0 - April 12, 2012 (5 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • Caius Durling

Owners:

5f01846708cd8d474cae677fb20c786e77981ffab1c33ff7b3801e3723564dbb

Total downloads 6,981

For this version 1,129

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'cuuid', '~> 0.5.0' = Copy to clipboard Copied!

install:
gem install cuuid = Copy to clipboard Copied!

Links: